@charset "utf-8";

/*==========================================================================
Layout Style
==========================================================================*/
#page_top {background-color:#fff;}
#page_top span { padding:0 10px;}
#page_menu {background:url(/img_common/common/bgimg.gif) bottom center no-repeat; height:317px;}
#page_menu ._menu {width:100%;}
#page_menu2 {background:url(/img_common/common/bgimg-2.gif) bottom center no-repeat; height:312px;}
#page_menu2 ._menu {width:100%; background:url(/img_common/menu/menubg.gif) repeat-x;}


/*
#page_top {background-color:#fff;}
#page_top span { padding:0 10px;}
#page_menu {background:url(/img_common/common/bgimg.gif) bottom center no-repeat; height:317px;}
#page_menu ._menu {width:100%; background:url(/img_common/menu/menubg.gif) repeat-x;}
#page_menu2 {background:url(/img_common/common/bgimg-2.gif) bottom center no-repeat; height:312px;}
#page_menu2 ._menu {width:100%; background:url(/img_common/menu/menubg.gif) repeat-x;}
*/



#wrap { position:relative; width:100%; min-width:1000px; padding-top:160px; background-color:#fff; }
#header { position:absolute; z-index:10; left:0; top:0; width:100%; overflow:hidden; padding:110px 0 6px;background:url(../images/common/header_bg.png) repeat-x }
#header h1.logo { position:absolute; left:50%; top:40px; z-index:2; margin:0 0 0 -500px; }
#header div.quick { position:absolute; top:0px;height:25px;left:50%; margin:0 0 0 350px; width:160px; }
#header div.quick .menu{position:absolute;top:0px; right:0px; width:290px;height:25px; color:#fff; }
#header div.quick .menu li{float:left;display:inline-block; padding-left:15px; font-size:1em;   margin:8px 8px 0 8px; background:url("../images/common/divide_t.png") no-repeat 0px 4px;}
#header div.quick .menu li:first-child{background:none;}
#header div.quick .menu li a{color:#666; text-transform:uppercase }
#header div.quick .menu:after{content:"";display:block; clear:both;}

#header .util {position:absolute;left:50%; top:65px; margin-left:200px; width:300px}
#header .util ul {float:right;}
#header .util ul li {display:inline-block;float:left;padding-left:12px; margin-left:12px; background:url(../images/common/divide2.png) no-repeat left 5px;}
#header .util ul li a  {color:#666;padding-top:5px;}
#header .util ul li a.login {padding-left:25px;  background:url(../images/common/ico_login.png) no-repeat left ;}
#header .util ul li a.join {padding-left:25px; background:url(../images/common/ico_join.png) no-repeat left ;}
#header .util ul li a.mypage {padding-left:20px; background:url(../images/common/ico_mypage.png) no-repeat left ;}
#header .util ul li:first-child { background:none; padding: 0; margin:0}


#header .subLine { position:absolute; left:0; bottom:0; z-index:2; display:block; width:100%; height:6px; background:url("../images/common/gnb_bg.png") 0 100% repeat-x; } /* 스크립트 추가영역 */
#header .gnbWrap { position:relative; width:100%; overflow:hidden;  background:#444 url("../images/common/gnb_bg.png") 50% 50px repeat-x;  }
#header .gnbWrap .subLine { position:absolute; left:0; top:50px; z-index:2; display:block; width:100%; height:6px;  } /* 스크립트 추가영역 */
#header .gnb { width:1000px; height:50px; margin:0 auto; overflow:hidden; padding-left:0px;background:url("../images/common/gnb_divide.png") no-repeat right 51px ;}
#header .gnb strong { display:block; }
#header .gnb strong a { display:block; height:50px; overflow:hidden; text-align:center; letter-spacing:-1000px; color:transparent; background:url("../images/common/gnb_menu.png") 0 0 no-repeat; }
#header .gnb .active strong a, #header .gnb strong a:hover, #header .gnb strong a:focus { height:50px; }
#header .gnb li.g1 strong a { width:142px; background-position:0 0;  }
#header .gnb li.g2 strong a { width:142px; background-position:-142px 0; }
#header .gnb li.g3 strong a { width:142px; background-position:-284px 0; }
#header .gnb li.g4 strong a { width:142px; background-position:-426px 0; }
#header .gnb li.g5 strong a { width:142px; background-position:-568px 0; }
#header .gnb li.g6 strong a { width:141px; background-position:-710px 0; }
#header .gnb li.g7 strong a { width:149px; background-position:-851px 0; }
#header .gnb li.g1.active strong a { background-position:0 -50px; }
#header .gnb li.g2.active strong a { background-position:-142px -50px; }
#header .gnb li.g3.active strong a { background-position:-284px -50px; }
#header .gnb li.g4.active strong a { background-position:-426px -50px; }
#header .gnb li.g5.active strong a { background-position:-568px -50px; }
#header .gnb li.g6.active strong a { background-position:-710px -50px; }
#header .gnb li.g7.active strong a { background-position:-851px -50px; }
#header .gnb > li { display:none; float:left;    background:url("../images/common/gnb_divide.png") no-repeat 0 51px ; }
#header .gnb > li.last {border-left:0;  }
#header .gnb > li:first-child { margin-left:0; padding-left:0;  }
#header .gnb li.g1, #header .gnb li.g2, #header .gnb li.g3, #header .gnb li.g4, #header .gnb li.g5, #header .gnb li.g6, #header .gnb li.g7 { display:block; }
#header .gnb .dep2 { display:block; margin-right:-25px; padding:0px 0 20px; height:200px }
#header .gnb .dep2 > li {  margin-bottom:12px; margin-left:0px;width:125px; }
#header .gnb .dep2 > li a {display:; float:left; padding:8px 12px 8px;width:119px; font-weight:bold; color:#555; font-size:1.05em; line-height:1.6; letter-spacing:-.08em; }
#header .gnb .dep2 > li a.wd1 {width:118px !important;}
#header .gnb .dep2 > li a.wd2 {width:124px !important;}
#header .gnb .dep2 a.active {  color:#222 !important; background:#eee;  }
#header .gnb .dep2 a.m1:hover { color:#fa5f0b !important; }
#header .gnb .dep2 a.m2:hover { color:#4f9b18 !important; }
#header .gnb .dep2 a.m3:hover { color:#186dbc !important; }
#header .gnb .dep3 { display:none; }

/* visual */
.mainVisual {position:relative;float:left; padding:0px 0 0 0;margin:0; width:100%;height:580px; overflow:hidden; }
.mainVisual .mv_txt {position:absolute; left:50%; text-align:center; margin-left:-420px; top:60px; }
.mainVisual .visualBg {height:600px; margin:0 auto;  position:absolute; top:0;  left:0; width:100%;  }
.mainVisual .visualBg1 {background:url("/images/main/main_visual01.png") no-repeat  center 0;}
.mainVisual .visualBg2 {background:url("/images/main/main_visual02.png") no-repeat  center 0;}
.mainVisual .visualBg3 {background:url("/images/main/main_visual03.png") no-repeat  center 0;}
.mainVisual .visualBg4 {background:url("/images/main/main_visual04.png") no-repeat  center 0;}
.mainVisual .controller{width:1150px; position:relative;  margin:0 auto; }
.mainVisual .controller .btns {position:absolute; top:235px; width:100%;}
.mainVisual .controller .btns .next {float:right;}
.mainVisual .controller2{width:150px; position:relative; text-align:center;  margin:280px auto}
.mainVisual .controller2 .visualTxt{padding: 0 0 0 99px; }
.mainVisual .controller2 .rollBtnD {position:absolute; top:230px; left:28px; }


/* Main Contents */

.m_wrap {position:relative; float:left; width:100%; background:#edecea; padding:20px 0 30px;}
.container {position:relative; margin:0 auto; width:1000px;}
#block {position:relative; float:left; width:330px; height:180px; }
#block h1 {position:relative; float:left; margin:20px 0 0 25px;  font-size:2.60em; font-family:roboto; }
#block h2 {position:relative; float:left; margin:25px 0 0 25px;  font-size:1.60em; font-weight:bold;}
#block h3 {position:absolute; top:100px; left:22px; font-size:1.40em; font-weight:800;}
#block .ico_cs {position:absolute; right:25px; top:30px; width:58px; height:63px; background:url(../images/main/ico_cs.png) no-repeat}
#block .cs_divide {position:relative; float:left; width:280px;  height:2px; margin:20px 0 10px 25px; background:url(../images/main/cs_divide.png) no-repeat}
#block .time {position:relative; float:left; margin:0px 0 0 26px; font-size:1.20em; line-height:1.60em; color:#fff; font-weight:bold;}
.bg_class1 {background: url(../images/main/b_class1.png) no-repeat}
.bg_class2 {background: url(../images/main/b_class2.png) no-repeat}
.bg_class3 { background:#49c7bc url(../images/main/bg_shadow1.png) no-repeat}
.bg_dr { background:#49c7bc url(../images/main/b_color.png) no-repeat}

.shadow1 {text-shadow:1px 1px 1px #db9939}
.shadow2 {text-shadow:1px 1px 1px #43b7ac}



#notice {position:relative; float:left; width:310px; height:180px; background:#fff;}
#notice h3 {position:relative;float:left; margin:18px 0 0 17px; width:200px; color:#333;  font-size:1.60em; font-weight:bold;}
#notice .btn_more {position:absolute; top:18px; right:15px; }
#notice ul {float:left; width:280px; margin:15px 0 0 15px; border-top:1px solid #ddd; padding-top:12px;}
#notice ul li {display:block; float:left; width:265px; padding-left:15px; margin-bottom:8px; background:url(../images/main/dot.jpg) no-repeat 4px 8px;}
#notice ul li a {font-size:1.05em; color:#555}
#notice .date {float:right; color:#888;}

dl.bann {position:relative; float:left; width:165px;}
dl.bann dt {float:left; width:100%; text-align:center; margin:25px 0 0}
dl.bann dd.lk1 {float:left; width:100%; text-align:center; margin:10px 0 0; font-size:1.50em; font-weight:bold; color:#fff; line-height:1.60em;}
dl.bann dd.lk2 {float:left; width:155px; text-align:center; color:#fff;  font-size:1.10em !important; padding:5px 5px  0}
dl.bann dd.lk2 span a {text-align:center; color:#fff;  font-size:1.0em !important; line-height:1.50em; letter-spacing:-.07em; padding:0px 4px  0;opacity:0.7}

.conti-ti { font-size:20px; line-height:24px; text-align:center; font-weight:bold; color:#1150a0; margin-bottom:20px;}
.conti {color:#555555; font-size:13px; line-height:18px;}
.conti a:hover { color:#0099FF; text-decoration:underline;}
.conti td {padding:7px; background:url(../sub03/jum.gif) left bottom repeat-x;}
.conti-0 {background-color:#555555; font-size:18px; font-weight:bold; text-align:center; color:#ffffff; height:35px;}
.conti-1 {padding:7px 0; width:120px; background:#e4e4e4 url(../sub03/jum.gif) left bottom repeat-x;font-weight:bold; text-align:center;}.


/* Footer */
#footer2 {position:relative;float:left; clear:both;width:100%; height:140px; margin:0px auto 0; background:#555 url(../images/common/footer.png) repeat-x }
#footer2 .wrap {position:relative; margin:0 auto; width:1000px;}
#footer2 .link {position:relative; float:left; margin:12px 0 0 0; width:500px}
#footer2 .link ul {}
#footer2 .link ul li {display:inline-block; float:left; font-family:Dotum; font-size:12px;  background:url(../images/common/divide.png) no-repeat right 1px;padding-right:15px; margin:0 0 0 14px;}
#footer2 .link ul li a {  color:#bbb}
#footer2 .link ul li:last-child { background: none;}
#footer2 .link ul li:first-child {margin:0 !important}

#footer2 .info {position:relative;width:100%; float:left; clear:both; color:#d9d9d9; font-size:12px; font-family:dotum}
#footer2 .info ul {float:left; margin:30px 0 0 0px;width:auto;}
#footer2 .info ul li{display:inline-block; float:left; width:auto;line-height:18px; color:#999; padding-left:12px; margin-left:12px;  background:url(../images/common/divide.png) no-repeat left 1px; }
#footer2 .info ul li:first-child { background:none; margin:0; padding: 0}
#footer2 .info ul li.copy {clear:both; margin-top:10px; color:#888; margin:0; padding:5px 0 0 0 !important; background:none;}
#footer2 .ontop {position:absolute; right:0; top:10px; width:40px; background:url(../images/main/arrow_top.png) no-repeat 0 7px; padding-left:17px; font-size:1.10em; font-weight:bold; text-transform:uppercase;}
#footer2 .ontop a {color:#ddd;}
